<?php
/**
 * The productf management
 *
 * @package EMLOG
 * @link https://www.emlog.net
 */

/**
 * @var string $action
 * @var object $CACHE
 */

//require_once 'globals.php';
require_once '../init.php';

$orderModel = new Order_Model();
$Sort_Model = new Sort_Model();
$User_Model = new User_Model();
$MediaSort_Model = new MediaSort_Model();
$Template_Model = new Template_Model();

$sta_cache = $CACHE->readCache('sta');
$user_cache = $CACHE->readCache('user');
$action = Input::getStrVar('action');


if (empty($action)) {

    $db = Database::getInstance();
    $sql = "select * from " . DB_PREFIX . "user where uid=" . UID;
    $user = $db->once_fetch_array($sql);

    include View::getUserView('header');
    require_once View::getUserView('balance');
    include View::getUserView('footer');
    View::output();
}

